Subject: Proposal: alt.sys.pdp10

From: [email-masked] (Magnus Olsson)
Date: 12 Aug 1994 08:51:33 GMT

(Please note the Followup-To line)

I propose the creation of the group alt.sys.pdp10.

The purpose of the group would be the discussion of all aspects of
PDP-10 and DEC-20 computers and clones, their architecture, assembly
language, and their various operating systems (TOPS-10, Tenex, TOPS-20,
ITS). Also, it could be a place to discuss the culture and folklore of
these systems, and for old PDP gurus to propagate their wisdom.

I'm well aware that there aren't many of these systems left running
nowadays, but I know that there are lots of people on the net with
experience from them. Also, lots of younger people who've grown up
with VAXen have heard about these fabulous machines and are intersted
in learning more. Hopefully, this can generate quite a lot of traffic
(if you don't believe me, check out alt.os.multics, which has been a
success despite dealing with a dying system).

It should also be mentioned that there are already the groups
alt.sys.pdp8 and alt.sys.pdp11.

The group has been proposed and discussed during the week on
alt.sys.pdp8, alt.folklore.computers and parts of the discussion has
been crossposted to alt.config. 

This is a more formal announcement, according to the altnet guidelines, 
that if there are no substantial objections I will send out a newgroup
message for alt.sys.pdp10 in a week (i.e. Friday August 19).

              Magnus Olsson                | \e+      /_
 yacc - the Computer Society at LU and LTH |  \  Z   / q
              Lund, Sweden                 |   >----<           
 [email-masked],  [email-masked] |  /      \===== g
PGP key available via finger or on request | /e-      \q